#magicshop_quickview_handler:hover{background:url("https://dcfa90.claudeassets.com/20180716144714im_/https://www.sahihgifts.com/skin/frontend/sahihgifts/default/magiccart/magicshop/images/quickview-hover.png") no-repeat scroll 0 0 transparent;width:52px;height:52px}
#fancybox-content .product-collateral{background:none repeat scroll 0 0 #FFFFFF;height:0;width:0;padding:0;margin:0}
#fancybox-content .product-essential{background:none repeat scroll 0 0 #FFFFFF}
#fancybox-content .product-view{background:none repeat scroll 0 0 #FFFFFF;border:medium none!important;text-align:left}
#fancybox-content .quickview-index-view{background:none repeat scroll 0 0 #FFFFFF}
#fancybox-content .product-more-info > a  > span{color:#fff;display:block;font-size:14px;margin:0;text-decoration:underline}
.product-more-info a:hover{background-color:#666}
#fancybox-content .product-more-info > a:hover span{text-decoration:none}
.wrap_quickview .product-view .product-img-box .more-views .nbs-flexisel-nav-top,.wrap_quickview .product-view .product-img-box .more-views .nbs-flexisel-nav-bottom{position:absolute}
.wrap_quickview .product-view .product-img-box .more-views ul{margin:0}
.product-view .product-img-box .zoom-notice{clear:both}
#fancybox-content .nbs-flexisel-nav{position:static}
#fancybox-content .nbs-flexisel-nav .nbs-flexisel-nav-top,#fancybox-content .nbs-flexisel-nav .nbs-flexisel-nav-bottom{background-color:transparent!important;border:none;left:25px!important}
#fancybox-content{padding:30px 0 10px;overflow:visible;box-shadow:none}
#fancybox-content > div{overflow:visible!important}
.zoomContainer .zoomLens,
.zoomWindowContainer .zoomWindow{border: 0px solid #dddddd !important;}


/*
     FILE ARCHIVED ON 19:55:54 Aug 31, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:11:13 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.893
  exclusion.robots: 0.111
  exclusion.robots.policy: 0.096
  esindex: 0.012
  cdx.remote: 65.559
  LoadShardBlock: 196.877 (3)
  PetaboxLoader3.datanode: 2890.232 (4)
  PetaboxLoader3.resolve: 733.074 (2)
  load_resource: 3451.193
*/